.home-content {
  padding: 32px 48px;
}

.test-details .test-title {
  font-size: 1.75rem;
  line-height: 120%;
}

.test-details .test-subtitle {
  line-height: 150%;
}

.text-application-label {
  color: #6c757d;
}

/*------- progress indicator ------- */
.progressbar {
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  counter-reset: step;
  padding: 0;
  margin: 0;
}

.progressbar li {
  position: relative;
  text-align: center;
  flex: 1;
  counter-increment: step;
  color: #141414;
  font-weight: 500;
}

.progressbar li:before {
  content: counter(step);
  width: 30px;
  height: 30px;
  line-height: 30px;
  display: block;
  margin: 0 auto 10px auto;
  background-color: #f1f1f1;
  border-radius: 50%;
  font-size: 16px;
  color: #141414;
  z-index: 1;
  position: relative;
}

.progressbar li.active:before {
  background-color: #007bff;
  color: white;
}

.progressbar li:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  border-top: 2px dotted #ddd;
  top: 15px;
  left: -50%;
  z-index: 0;
}

.progressbar li.active:after {
  border-top: 2px solid #007bff;
}

.progressbar li:first-child:after {
  content: none;
}

.progressbar li.active {
  border-color: #d3d3d3;
}

.review-details-section {
  width: 100%;
}

@media (min-width: 576px) {
  .review-details-section {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .review-details-section {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .review-details-section {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .review-details-section {
    width: 80%;
  }
}

@media (min-width: 1400px) {
  .review-details-section {
    width: 80%;
  }
}
